import * as React from 'react';
import './Button.Basic.Example.scss';
export interface IBasicButtonsExampleState {
    disabled: boolean;
}
export declare class ButtonBasicExample extends React.Component<any, IBasicButtonsExampleState> {
    constructor();
    render(): JSX.Element;
    private _onDisabledChanged(isDisabled);
}
